Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 232391

Summary: Typo in X.po
Product: Red Hat Enterprise Linux 5 Reporter: Jasna Dimanoski <jdimanos>
Component: Deployment_GuideAssignee: Don Domingo <ddomingo>
Status: CLOSED NEXTRELEASE QA Contact: Michael Hideo <mhideo>
Severity: medium Docs Contact:
Priority: medium    
Version: 5.0CC: doc-i18n-list, rlandman
Target Milestone: ---Keywords: Documentation
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-01-15 01:27:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jasna Dimanoski 2007-03-15 06:20:07 UTC
Description of problem:
Typo


Filename:
X.po


String Number:
#19

Actual String:
X11R7.1 is the first release to take specific advantage of the 
modularisation of the X Window System. This modularisaton, which splits X 
into logically distinct modules, makes it easier for open source developers 
to contribute code to the system.


Additional info:
modularisaton should be modularisation

Comment 1 David O'Brien 2007-03-15 09:38:56 UTC
Changed product and version to RHEL500 (not beta)

Actually the word should be modularization. US spelling requires a "z".

Brian,
Can you patch this up?

Comment 2 Michael Hideo 2007-06-06 04:43:16 UTC
Adding 'cc ecs-dev-list@redhat.com for tracking

Comment 3 Red Hat Bugzilla 2007-10-03 01:14:55 UTC
User bcleary@redhat.com's account has been closed

Comment 4 Don Domingo 2007-10-03 05:30:21 UTC
fixed in source. 

Comment 5 Michael Hideo 2007-10-23 02:49:50 UTC
Removing automation notification